.ods-front-header {
  height: 140px;
  padding: 0;
  background-image: linear-gradient(to bottom,#464646,#000);
  background-size: auto 99px;
}
.header-gradient {
  height: 99px;
  background-image: linear-gradient(to bottom,#464646,#000);
}
.ods-front-header__menu-item-link {
  font-size: 16px;
  line-height: 40px;
  opacity: 1;
}
.ods-front-header__menu-item-link:hover {
  color: #11abc5;
}
.ods-front-header__menu-item-link--active {
  color: white;
  border-bottom: none;
}
.ods-front-header__management-menu-item-link {
  color: white;
}
.ods-front-header__account-avatar-container {
  border-color: white;
}

.ods-front-header__menu-item-link[href^="/page/home/"] {
    content: '';
}
.ods-front-header__menu-item-link[href^="/page/home/"]:before {
  content: '\f015 ';
  display: inline-block;
  font-family: FontAwesome;
  font-size: 1.2em;
}
.ods-filters {
  background-color: white;
  padding: 10px;
}

/* Pictos */
.themeImage {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 64px;
}
.ods-catalog-card__title,
.ods-catalog-card__description,
.ods-catalog-card__metadata {
  margin-left: 70px;
}
.ods-catalog-card__theme-icon {
    width: auto;
    height: auto;
    max-width: 60px;
    max-height: 60px;
}
.ods-page[page-id="home"] .container-fluid > .ods-box {
    background: none;
    border-radius: none;
    border: none;
    padding: 0;
    margin-bottom: 0;
}